/* "ipo_scdl.css" */
@charset "UTF-8";

#data_ipo_scdl {
	max-width:			100%;
	width:				66.5rem;
}


.cond #period_year {
	width:				4rem;
}

.cond input[type=text] {
	padding:			2px;
	width:				10rem;
}





.cond_tbl #org_name {
	width:				100%;
}


.ipo_dtl,
.ipo_news {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	display:			block;
	margin:				2px 0px;
	padding:			1px 3px;
	text-align:			center;
	text-decoration:	none;
	white-space:		nowrap;
}

.org_name {
	color:			#214DB5;
}

.scdl_hdr td {
	text-align:			center;
	white-space:		nowrap;
	vertical-align:		middle;
}

#scdl {
	border-collapse:	collapse;
}
#scdl td {
	border:				solid 1px gray;
	padding-left:		2px;
	padding-right:		2px;
}

#scdl tbody {
	cursor:				default;
	/*
	display:			block;
	overflow-x:			scroll;
	width:				calc(100vw - 305px);
	*/
}
@media screen and (min-width:1px) and (max-width:840px) {
	/*
	#scdl tbody {
		width:				calc(100vw - 40px)
	}
	*/
}

#scdl tbody td {
	word-break:			break-all;
}

.sec_code,
.market {
	color:				#222;
	font-size:			0.75rem;
}

.dtl_col {
	max-width:			5em;
	min-width:			5em;
	width:				5em;
}
.org_name_col {
	max-width:			5em;
	min-width:			5em;
	width:				5em;
}

.undef {
	color:				red;
}

.sun {
	background-color:	#ffeeee;
}
.sat {
	background-color:	#eeeeff;
}
.hdr td {
	vertical-align:		bottom;
}
.date {
	position:			relative;
	line-height:		1.4em;
	font-size:			1em;
	overflow-x:			visible;
	text-align:			center;
	max-width:			2em;
	min-width:			2em;
	width:				2em;
	white-space:		nowrap;
}
@media screen and (min-width:1px) and (max-width:500px) {
	.date {
		font-size:			1em;
		max-width:			2em;
		min-width:			2em;
		width:				2em;
	}
}

.cell {
	height:				6em;
}
.scdl_kari {
	background-color:	#CDDBFA;
}
.scdl_juyo {
	background-color:	#faf7e3;
	padding:			5px 0;
}
.scdl_ketsu {
	background-color:	#CBFA73;
}
.scdl_moushi {
	background-color:	#faf7e3;
	padding:			5px 0;
}
.scdl_jou {
	background-color:	#FAAFA0;
}

.shift_box {
	margin:				0.5rem 0 0.5rem 140px;
	white-space:		nowrap;
}

.shift {
	background-color:	#4C70C3;
	border-radius:		5px;
	color:				white;
	cursor:				pointer;
	font-size:			0.75rem;
	margin:				1px;
	padding:			2px 10px;
	text-decoration:	none;
}

.dash {
	margin:				0 1rem;
}

.comment {
	color:				gray;
	font-size:			0.75rem;
	margin-top:			0.5rem;
}

.sf {
	font-size:			0.75rem;
}

.divtbl {
	background-color:	#EAF4F6;
}
.divtbl > div:nth-child(1) {
	text-align:			center;
	width:				100%;
}
.divtbl > div:nth-child(2) {
	display:			table;
}
.divtbl > div:nth-child(2) > div {
	display:			table-row;
}
.divtbl > div:nth-child(2) > div > div {
	display:			table-cell;
}

.rem {
	position:			absolute;
	right:				2px;
	bottom:				-4px;
	color:				red;
	font-size:			1rem;
	font-weight:		bold;
	margin-left:		3px;
}
